.txt {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; color: #595959; font-weight: normal}
.uebers { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px; font-style: normal; color: #666666; font-weight: bold }
.border {  border: 1px #333333 solid}
.txt_hell { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; color: #FFFFFF; font-weight: normal }
.border_w { border: solid; border-width: 0px 1px; border-color: black #333333}
